### Method

# Gtk Actionableget_action_target_value

#### Declaration [src]

    GVariant*
    gtk_actionable_get_action_target_value (
      GtkActionable* actionable
    )

#### Description [src]

Gets the current target value of `actionable`.

Gets property | `Gtk.Actionable:action-target`

#### Return value

Type: `GVariant`

The current target value.

The data is owned by the instance.
The return value can be `NULL`.